Subject: Fvwm Themes

From: Jason Kibblewhite <[email-masked]>
Date: Tue, 09 Nov 1999 21:04:15 -0700

[email-masked] wrote:

> When restarting fvwm2, does the startup file get
> processed by M4 again? The reason I'm asking this
> is that I'd like to use themes in fvwm. To do this,
> I want to use several .fvwm2rc files, one for each
> theme. To activate a theme, I then copy the rc file
> to the user's home directory and then restart
> the windowmanager. However, when using M4 in the rc
> file, I could run into trouble if it doesn't get
> M4-ed again. (In fact I am running into trouble, and
> I'm wondering if that is the reason.)

I'm sure other people are working on trying to make themes setups for
fvwm2 aswell.  I know I am but I don't really have much time right now
and it it's going slowly.

What I suggest is that all of us somehow get together that talk about
our ideas on this matter so we don't end up with a whole bunch of
conflicting ideas and setups.  Then we can get fvwm.themes.org up and
running again with some new cool fvwm2 themes.

just my $0.02

--
This is my .sig, pretty dull eh

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]